---
key_path: usage_activity_by_stage.secure.user_sast_scans
description: Number of users who have run a SAST scan
product_section: sec
product_stage: secure
product_group: group::static analysis
product_category: static_application_security_testing
value_type: number
status: data_available
data_category: optional
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/49444
time_frame: all
data_source: database
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
